@media (max-width: 767px) {
    h1 {
        line-height: 1.2em;
    }
    h2 {
        margin-bottom: 0px;
        font-size: 1.4em;
        text-align: left;
    }
    h3 {
        text-align: left;
    }
    h4 {
        font-size: 1em;
        text-align: left;
    }
    h5 {
        text-align: center;
    }
    p {
        margin-bottom: 10px;
        font-size: 0.9em;
        line-height: 1.6em;
        font-weight: 400;
    }
    ul {
        font-size: 0.9em;
    }
    li {
        font-size: 1em;
    }
    blockquote {
        font-size: 1em;
        line-height: 1.7em;
    }
    .nav_link {
        font-size: 0.9em;
    }
    .button_big {
        width: 100%;
        height: 40px;
        margin-bottom: 20px;
        padding-top: 12px;
        padding-bottom: 10px;
        font-size: 0.9em;
    }
    .logo_link {
        padding-left: 10px;
    }
    .button {
        width: 100%;
        margin-bottom: 20px;
        font-size: 0.9em;
    }
    .button.button_intro:hover {
        padding-left: 10px;
    }
    .button.button_next {
        width: auto;
    }
    .section_footer {
        padding-right: 20px;
        padding-left: 20px;
        text-align: center;
    }
    .dropdown_toggle {
        font-size: 1em;
    }
    .dropdown_link {
        font-size: 1em;
    }
    .centered {
        margin-bottom: 10px;
    }
    .slider_headline {
        text-align: center;
    }
    .section_header {
        padding: 25px 20px;
    }
    .nav_menu {
        margin-right: 0px;
        margin-left: 0px;
    }
    .nav_bar_menu_button {
        margin-top: -80px;
    }

    .section {
        padding: 20px;
    }
    .nav_bar_imagelink.w--current {
        text-align: center;
    }
    .logo_image {
        width: 200px;
    }
    .slider_main_bildbox {
        height: 300px;
    }
    .slider_main_bildbox._01 {
        height: 100%;
    }
    .specs_title {
        font-weight: 500;
    }
    .flex_box {
        -webkit-box-flex: 2;
        -webkit-flex-grow: 2;
        -ms-flex-positive: 2;
        flex-grow: 2;
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .flex_box.flex_box_teaser {
        width: 100%;
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .divider {
        display: block;
    }
    .divider.divider_abstand {
        display: block;
        margin-left: 0px;
    }
    .intro_subhead {
        font-size: 0.9em;
    }
    .product_slider_arrow_left {
        display: none;
    }
    .product_slider_arrow_right {
        display: none;
    }
    .max_width_container.language {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .flex_container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .flex_container.review_preview {
        margin-right: 0px;
        margin-left: 0px;
    }
    .flex_box_review_text {
        padding-bottom: 20px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_50 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .section_facts {
        padding: 40px 10px 40px 20px;
    }
    .number_facts {
        font-size: 2.3em;
        font-weight: 500;
    }
    .flex_container_facts {
        margin-right: 0px;
        margin-left: 0px;
    }
    .flex_box_facts {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .text_region {
        font-size: 0.8em;
    }
    .secondary_nav_dropdown_toggle {
        padding-top: 12px;
    }
    .intro_head_underline {
        line-height: 1.4em;
    }
    .flex_box_footer {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .breadcrumb_li {
        background-position: 100% 50%;
    }
    .product_tile_new_badge {
        width: 30px;
        height: 30px;
        font-size: 0.6em;
    }
    .product_tile_compare {
        width: 35px;
        height: 35px;
    }
    .product_name {
        text-align: left;
    }
    .flexbox_product_tile_inner_padding {
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    .product_content {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .expand {
        -webkit-box-flex: 0;
        -webkit-flex: 0 auto;
        -ms-flex: 0 auto;
        flex: 0 auto;
    }
    .button_order {
        width: 100%;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
    }
    .button_small {
        width: 100%;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
    }
    .view_details_link {
        width: 100%;
        margin-top: 10px;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .product_image_slider {
        height: 350px;
    }
    .image_marker_link {
        display: none;
    }
    .product_image_slider_nav {
        padding-left: 20px;
    }
    .flex_container_header {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .flex_box_headline {
        padding-right: 0px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_order {
        padding-top: 20px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_content_50 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .slide_stream {
        width: 50%;
    }
    .lightbox_link_pwlive {
        height: 100%;
    }
    .slider_stream {
        margin-right: -30px;
        margin-left: -30px;
    }
    .slide_pwlive {
        width: 50%;
    }
    .slider_pwlive {
        margin-right: -30px;
        margin-left: -30px;
    }
    .download_button {
        width: 100%;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 0.9em;
    }
    .tab_link {
        margin-right: 6px;
        margin-bottom: 10px;
    }
    .flex_box_specs {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .accordion_toggle {
        background-size: 40px, 40px;
        font-size: 1em;
        font-weight: 300;
    }
    .accordion_list {
        height: 0px;
    }
    .flex_box_content_100 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .image_full {
        padding-bottom: 20px;
    }
    .flex_container_pwlive {
        margin-right: -20px;
        margin-left: -20px;
    }
    .flex_box_pwlive {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_pwlive.home {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .slider_arrow_pwlive {
        width: 60px;
    }
    .description_padding_pwlive {
        padding: 20px;
    }
    .flex_container_stream {
        margin-right: -20px;
        margin-left: -20px;
    }
    .flex_box_stream {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_stream.home {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .slider_arrow_stream {
        display: none;
        width: 60px;
    }
    .image_slider {
        margin-top: 10px;
    }
    .container_button_more {
        padding-right: 40px;
        padding-left: 40px;
    }
    .logo_container {
        height: 95px;
    }
    .language_select {
        margin-top: 18px;
    }
    .language_select_text {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .language_select_divider {
        margin-top: 2px;
        margin-bottom: 2px;
    }
    .link_block_stream {
        height: auto;
    }
    .button_fake.view_details_link {
        font-size: 1.1em;
    }
    .slide_50 {
        width: 100%;
    }
    .flex_box_review_image {
        height: 60vw;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_review_details {
        padding-top: 20px;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .review_author {
        text-align: left;
    }
    .flex_box_filter {
        padding-top: 20px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .filter_category {
        padding-bottom: 10px;
    }
    .footer_right {
        text-align: center;
    }
    .section_header_image {
        padding-top: 0px;
    }
    .flex_box_30 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_70 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_review_details {
        padding-top: 20px;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .baader_logo_footer {
        float: none;
    }
    .review_author {
        text-align: left;
    }
    .flex_box_filter {
        padding-top: 20px;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .lightbox_accordion {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .product_tile_badge_01 {
        width: 30px;
        height: 30px;
        font-size: 0.6em;
    }
    .product_tile_badge_02 {
        width: 30px;
        height: 30px;
        font-size: 0.6em;
    }
    .product_tile_compare {
        width: 30px;
        height: 30px;
        font-size: 0.6em;
    }
    .slider_mask {
        position: relative;
        overflow: visible;
        height: 100%;
        min-height: 0px;
    }
    .slider_arrow {
        display: none;
    }
    .cart_button_container {
        top: 21px;
        -webkit-box-flex: 50%;
        -webkit-flex: 50%;
        -ms-flex: 50%;
        flex: 50%;
    }
    .cart_button {
        padding-left: 20px;
        font-size: 1em;
    }
    .button_cart {
        width: 100%;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
    }
    .flex_box_review_detail {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .flex_box_review_padding {
        padding-bottom: 0px;
    }
    .cart_notification_text {
        margin-right: 45px;
        text-align: left;
    }
    .button_compare_delete {
        margin-right: 20px;
        text-align: center;
    }
    .button_compare {
        text-align: center;
    }
    .compare_title {
        font-weight: 500;
    }
    .compare_container {
        padding-right: 10px;
        padding-left: 10px;
    }
    .compare_notification_text {
        margin-right: 45px;
        text-align: left;
    }
    .overlay {
        padding: 20px;
    }
    .image_stream {
        height: 100vw;
    }
	@media (max-width: 600px) {
		.flex_container_products.accessories .flex_box_product_tile {
			flex: 0 50%;
		}
	}

}

